
Application: gvSIG desktop - gvSIG add-on requests #4647
 New translations.all-1.0.0-306
09/04/2017 02:54 PM - Mario Carrera

Status: Closed Start date: 09/04/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-306-testi
g-all-all-j1_6.gvspki

History
#1 - 09/05/2017 11:48 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 09/25/2017 06:54 AM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-306-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-306-testing-all-all-j1_6.gvspki

